<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.fire.mapper.WaterAjMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.fire.domain.WaterAj">
        <id column="id" property="id"/>
        <result column="create_time" property="createTime"/>
        <result column="aj_type" property="ajType"/>
        <result column="street" property="street"/>
        <result column="address" property="address"/>
        <result column="grid" property="grid"/>
        <result column="aj_describe" property="ajDescribe"/>
        <result column="duty_group" property="dutyGroup"/>
        <result column="aj_flag" property="ajFlag"/>
        <result column="end_time" property="endTime"/>
        <result column="enclosure" property="enclosure"/>
        <result column="image" property="image"/>
    </resultMap>

</mapper>
